Subject: Ticket Assigned - Jira Esc
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:10:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira Esc rizwana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizwana Bot:  Hi Rizwana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6368542506 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563478284            11:21 PM, 20th Nov                     rizwana                             11:21 PM, 20th Nov                     rizwana                    It was showing buy one get one free           11:21 PM, 20th Nov                     rizwana                    But in the bill why are they charging amount twice           11:22 PM, 20th Nov                     rizwana                             11:23 PM, 20th Nov                     rizwana                    Kindly update           11:23 PM, 20th Nov                     rizwana                    Waiting for the answer           11:26 PM, 20th Nov                   Rashed                   Hello I'm Rashed. How can I assist you today ?           11:32 PM, 20th Nov                     rizwana                    Kindly check my messages           11:35 PM, 20th Nov                   Rashed                   Please give me a moments to check this            11:36 PM, 20th Nov                     rizwana                    I m waiting           11:36 PM, 20th Nov                     rizwana                    Hello???           11:41 PM, 20th Nov                     rizwana                    Any updates           11:41 PM, 20th Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:41 PM, 20th Nov                   Rashed                   We will contact you on : [email-masked]           11:41 PM, 20th Nov                   Rashed                   Is there anything else I can help you with ?           11:41 PM, 20th Nov                     rizwana                    No thanks           11:41 PM, 20th Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           11:42 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3414287